# Generated by Django 4.1.7 on 2024-02-05 21:31

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_accounting", "0010_personal_account"),
    ]

    operations = [
        migrations.AlterField(
            model_name="invoice",
            name="transaction",
            field=models.OneToOneField(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="ims_accounting.transaction",
            ),
        ),
        migrations.AlterField(
            model_name="voucher",
            name="transaction",
            field=models.OneToOneField(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="ims_accounting.transaction",
            ),
        ),
    ]
